local t = Def.ActorFrame {}

for i=1,2 do
	t[#t+1] = LoadActor("tap")..{
		InitCommand=cmd(y,SCREEN_BOTTOM-44;glowshift;effectperiod,0.8;playcommand,"Flip");
		FlipCommand=function(self)
			local xflip = ((i == 1) and (SCREEN_LEFT+90) or SCREEN_RIGHT-90);
			self:x(xflip);
		end;
	}
	t[#t+1] = LoadActor("MAH01")..{
		InitCommand=cmd(y,SCREEN_BOTTOM-90;bob;effectmagnitude,0,5,0;effectperiod,0.8;playcommand,"Flip");
		FlipCommand=function(self)
			local xflip = ((i == 1) and (SCREEN_LEFT+90) or SCREEN_RIGHT-90);
			self:x(xflip);
		end;
	}
end

return t